- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Data Fields
_Eet_Node_Walk Struct Reference

Describes how to walk trees of Eet_Node. More...

## Data Fields
Eet_Node_Walk_Struct_Alloc_Callback | struct_alloc
Eet_Node_Walk_Struct_Add_Callback | struct_add
Eet_Node_Walk_Array_Callback | array
Eet_Node_Walk_Insert_Callback | insert
Eet_Node_Walk_List_Callback | list
Eet_Node_Walk_Append_Callback | append
Eet_Node_Walk_Hash_Callback | hash
Eet_Node_Walk_Simple_Callback | simple

## Detailed Description

Describes how to walk trees of Eet_Node.